<configuration>
  <diagnostics>
    <switches>
      <!-- Output trace statements to log. -->
      <bool_switch name="OutputToLog" state="on"/>

      <!-- Trace all failed OLE HRESULTs. -->
      <bool_switch name="HResultTrace" state="on"/>

      <!-- Set all trace switches to a minimum of the 'info' level. -->
      <trace_switch name="GlobalTrace" level="info"/>
    </switches>
  </diagnostics>
</configuration>
